## flask-babelex 0.9.4

=== Makefile ===
.PHONY: clean-pyc test upload-docs

all: clean-pyc test

test:
	@cd tests; python tests.py

tox-test:
	@tox

clean-pyc:
	find . -name '*.pyc' -exec rm -f {} +
	find . -name '*.pyo' -exec rm -f {} +
	find . -name '*~' -exec rm -f {} +

clean: clean-pyc

upload-docs:
	$(MAKE) -C docs html
	python setup.py upload_docs

.PHONY: upload-docs clean-pyc clean tox-test test all

## flask-babelex 0.9.3

=== debian/changelog ===
flask-babelex (0.9.3-2) unstable; urgency=medium

  * Tack MIT license on debian/*.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 13:36:35 +0100

flask-babelex (0.9.3-1) unstable; urgency=low

  [ Christoph Berg ]
  * Initial version.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 17 Apr 2018 12:01:03 +0200

=== debian/control ===
Source: flask-babelex
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-babel,
 python3-flask,
 python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://github.com/mrjoes/flask-babelex
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-babelex.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-babelex

Package: python3-flask-babelex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Adds i18n/l10n support to Flask applications
 Flask-BabelEx adds i18n/l10n support to Flask applications with the help of
 the Babel library. It is a fork of the official Flask-Babel extension with
 the following features:
 .
  1. It is possible to use multiple language catalogs in one Flask application;
  2. Localization domains: your extension can package localization file(s) and
     use them if necessary;
  3. Does not reload localizations for each request.
 .
 Flask-BabelEx is API-compatible with Flask-Babel.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-babelex

%:
	dh $@ --with python3 --buildsystem=pybuild

## flask-babelex 0.9.4

=== debian/changelog ===
flask-babelex (0.9.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:42:40 +0100

flask-babelex (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:41:35 -0400

flask-babelex (0.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 0.9.4: fix "import ImmutableDict from werkzeug"
    with new python3-werkzeug version >= 1.0.0
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Apr 2020 11:27:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: flask-babelex
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
  python3-flask,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://github.com/mrjoes/flask-babelex
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-babelex.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-babelex
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-babelex.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babelex
 
 Package: python3-flask-babelex
 Architecture: all

=== debian/watch ===
# please also check https://pypi.debian.net/Flask-BabelEx/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Flask-BabelEx/Flask-BabelEx-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
